Subject: I-D Action:draft-hodges-websec-framework-reqs-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2011 15:15:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Web Security Framework: Problem Statement and Requirements
	Author(s)       : J. Hodges, et al.
	Filename        : draft-hodges-websec-framework-reqs-00.txt
	Pages           : 24
	Date            : 2011-03-07

Web-based malware and attacks are proliferating rapidly on the
Internet.  New web security mechanisms are also rapidly growing in
number, although in an incoherent fashion.  This document provides a
brief overview of the present situation and the various seemingly
piece-wise approaches being taken to mitigate the threats.  It then
provides an overview of requirements as presently being expressed by
the community in various online and face-to-face discussions.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hodges-websec-framework-reqs-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.